Subject: Bug#1161: AW: [X2Go-Dev] Bug#1161: x2goclient fullscreen mode on macOS Sierrahaving two displays

From: Ulrich Sibiller <[email-masked]>
Date: Mon, 20 Mar 2017 13:39:01 +0100

You can toggle fullscreen using ctrl-alt-f or ctrl-alt-shift-f (the latter one bring broken until recently; fixed in current nx-libs from artica). Does this work better?

Vom Smartphone gesendet.

----- Ursprüngliche Nachricht -----
Von: "Michael Ledin" <[email-masked]>
Gesendet: ‎20.‎03.‎2017 11:53
An: "[email-masked]" <[email-masked]>
Betreff: [X2Go-Dev] Bug#1161: x2goclient fullscreen mode on macOS Sierrahaving two displays

Package: x2goclient
Version: 4.1.0.0

I'm running x2goclient on Macbook Pro Retina 15 Late 2013 with macOS Sierra installed and external display connected, so I have two displays.
I have XQuartz 2.7.11 (xorg-server 1.18.4) installed.

My session is set to run in fullscreen mode (also I tried "Use whole display" option set to external monitor). Xinerama extension is disabled. XQuartz fullscreen mode is enabled.

When I launch this session it goes in fullscreen mode but its window stretches to summary width of both displays (built-in and external) but visible only on external display, so I do not see part of the window.

--
Michael Ledin
_______________________________________________
x2go-dev mailing list
[email-masked]
http://lists.x2go.org/listinfo/x2go-dev